Subject: Re: scottish highland beef
From: Kevin Irish <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Thu, 30 Aug 2012 21:00:26 -0400

Hello Michael,
On the high end of processing, a 325# half would at $2.80/lb (total cost) would be $910.
Thanks,
-Kevin

From: Michael B [mailto:[email-masked]]
Sent: Thursday, August 30, 2012 04:49 PM
To: Kevin Irish
Subject: Re: scottish highland beef

Hello Kevin.
I appreciate the information you have sent over and we look forward to getting the products.  We will most likely be sharing everything (including costs) with friends and family and I would like a bottom line price I can give them.  Do you know what the total cost would be and maybe the per pound cost after all costs are figured in?  I wasn't sure if there were any additional costs or exactly how to calculate it.  I appreciate your assistance.
Thank you,
Michael Bishop

From: Kevin Irish<mailto:[email-masked]>
Sent: Thursday, August 30, 2012 11:45 AM
To: 'rick ferrigan'<mailto:[email-masked]>
Cc: [email-masked]'<mailto:[email-masked]'>
Subject: RE: scottish highland beef

Hello Rick, (Mike)
Your email came through,  thank you.  To confirm our phone discussion yesterday, the sell price of 2.30/lb is based on hanging weight (dressed weight after kill).  They have previously weighed in at 650-700 lbs. whole hanging weight.  The processing fees are additional (paid directly to the Packing House)and range from .40-.50/lb depending on the cut/packaging preferences.  Upon shipping, I will notify you of same along with the respective hanging weight(s) plus include the Packing House contact information in order for you to place your cut/packaging instructions.  The dry-cure and processing typically takes 12-16 days.  The payment for the beef is made when you pick your meat up from the Packing House.  Also, I am looking into a Packing House that is in closer proximity to the Ingham Co. area.  If you have any further questions please do not hesitate to call or email me.
Thanks again for your order(s).
-Kevin

Kevin Irish, President
517-548-3440 x234
Irish Construction Company
www.irishconstructionco.com
From: rick ferrigan [mailto:[email-masked]]
Sent: Wednesday, August 29, 2012 10:00 PM
To: Kevin Irish
Subject: scottish highland beef

mike bishop 517-775-4916 , [email-masked]<mailto:[email-masked]>  iam not sure you got my e-mail [email-masked]<mailto:[email-masked]>  thanks rick ferrigan
________________________________